

export class Currency {
    constructor() {
        this.amount = 100;
    }

    add(amount) {
        this.amount += amount;
    }

    subtract(amount) {
        this.amount -= amount;
    }

}

export const currency = new Currency();